/*
Theme Name:     Responsive Child
Theme URI:      http://lib.calpoly.edu/
Description:    Styles for plugins and widgets
Author:         Conny Liegl, Robert E. Kennedy Library
Author URI:     http://lib.calpoly.edu/
Template:       responsive                             
Version:        0.5
*/

/* Hours plugin (Robert E. Kennedy Library Hours Plugin, written by Glen Beebe)
-------------------------------------------------------------- */

.hours-plugin {
	text-align:left;
	position:relative;
	width: 330px;
	margin-top: 20px;
}
.hours_button {
	display:inline-block;
	font-size: 0.8rem !important;
}
.hours_button a.button {
	padding-right:1.0rem;
	border: none;
}

.hours-header {
	position:relative;
	height:inherit !important;
	color:#FFFFFF;
	font-family: 'Vollkorn', 'Times New Roman', serif;
	font-weight:normal;
	text-align:center;
	display: none;
}

.hours-row {
	margin-bottom: 0.3rem;	
}
.hours-header p { 
	margin:0;
	padding:15px;
	height:inherit !important;
	line-height:22px;
	line-height:1.5rem;
	font-size:18px;
	font-size:1.125rem;
}

.hours-header i {
	margin-left:0.4rem;
	vertical-align:central;
	margin-top: 0.2rem;
	color: #FFFFFF;
	padding-right:0;
	margin-right:0;
	display:inline-block;
	font-size:15px;
	z-index:12;
}
.h_rotate{
    -moz-transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

.h_rotate.down{
    -moz-transform:rotate(90deg);
    -webkit-transform:rotate(90deg);
    transform:rotate(90deg);
}

/* When library is open */
.slide-hours {
	display:none;	
}
.hours-open {
	color: #035642;
	font-family:inherit;
	opacity:1;
}


.hours-wrap {
	padding-bottom: 0.25rem;	
	vertical-align:top;
}
/* When library is closed */
.hours-closed {
	color:#8E3A29;
}
.hours-closed i {
	color: #8E3A29;	
	display:none;
}

.hours-text {
	position:relative;
	background-color:#035642;
	font-size:14px;
	font-size:0.8rem;
	opacity:1;
	z-index:3;
	width: 320px;
	padding: 10px 5px 5px 5px;
	height: 75px;
}

.hours-text i {
	display: inline-block;
	color: white;
	font-size: 4em;
	margin-top: 7px;
	margin-left: 5px;
}

.hoursTitle {
	width: 45%;
	display:inline-block;
	margin-left:0.25rem;	
}
.hoursTime {
	width: 50%;
	margin-right:0.25rem;
	float:right;
	display:inline-block;
}
#widgets .hours-text a {
	text-decoration:none;
}

#widgets .hours-text a:hover {
	text-decoration: underline;
}
/*
.hours-text table {
	position:relative;
	display:table;
	width:100%;
	border: medium none;
	border-collapse: collapse;
    	margin: 0 ;
}

.hours-text table tbody {
	padding-top: 20px;
	display: block;
	width:100%;
}

.hours-text table tbody tr {
	border: none;	
	width:100%;
	margin-left:0.5rem;
	margin-right:1rem;
	
}

.hours-text table tbody tr:hover {
	background-color:#EEE9C9;	
}

.hours-text table tbody tr td {
	border:none;
	font-size:14px;
	font-size:1.0rem;	
}

.hours-text table tbody tr {
	border-bottom: 2px solid #BEB5A2;
}
.hours-text table tbody tr td:first-child {
	text-align: left;
	text-decoration:none;
	
}

.hours-text table tbody tr td:nth-child(2) {
	text-align: right;
	
}
.hours-text table tbody tr:last-child {
	border-bottom: none;	
}
*/
.hours-table
{
    display:table;
    width:255px;
	text-decoration:none;
	font-size: 0.825rem;
	float: right;
	border-left: 2px solid white;
	padding-left: 5px;
}
.hours-row,
{
    display:table-row;
	line-height:1rem;
	/*margin-bottom: 0.25rem;*/
	border-bottom: 2px solid #BEB5A2;
	/*margin-top: 0.25rem;*/
}
.hours-table:last-child {
	border:none;	
}
.hours-row > div
{
	line-height:1rem;
    display: table-cell;
}
.hoursTitle
{
	color: white;
}
.hoursTime 
{
	color: white;
    text-align:right;
}


.hours-text p {
	font-family:'Open Sans', 'Vollkorn', sans-serif;
}

.hours-text .hours-greeting {
	position:relative;
	background-color: #035642;
	color:#FFFFFF;
	text-align:center;
	font-weight: bold;
	font-size:0.85rem;
	padding: 0;
	margin:0; 
	line-height:1.5rem;	
	min-height:1.5rem;
	z-index:6;
	display: none;
}

/* CSS for when hours slide out 
 * Usage: [rek_hours slide='true']
 */
 
.slide-hours .hours-header {
	cursor: pointer;	
}

.slide-hours .hours-text {
	display: none;	
}

.speech-bubble {
    margin-bottom: 1rem;
}

.slide-hours {
    margin-bottom: 1rem;
}



/* Chat Plugin (Glen Beebe)
-------------------------------------------------------------- */

#widgets .speech-bubble .speech-head p a {
	text-decoration:none;
}


/* ETC 
---------------------------------------------------------------.*/

 #text-21 {
	margin-bottom: 0px;
}
#widget-sub-4 {
	margin: 0;
	font-style: italic;
	font-weight: 500;
	font-size: 1.25rem;
	width: 45%;
	display: inline;
}

#widget-title-four h3 {
	margin-bottom: 0;
	padding-bottom: 0;
	display: inline-block;
	width: auto;
	
	
}
#widget-title-four {
	width: 100%;	
}

#widget-space-1 {
	
}
#widget-space-2 {
	
}
#widget-space-3 {
	
}
#widget-space-4 {
}


/* List Category Posts 
-------------------------------------------------------------- */

.lcp_catlist li{
  list-style: none;
  clear: both;
}

.lcp_thumbnail{
}

.ns_title {
	font-weight: bold;
}

.ns_date {
 	display: block;
}

.ns_author {
 	display: block;
	font-style: italic;
}

.ns_thumb {
  float: left;
}



/* Calendar plugin (Event Organiser, http://wordpress.org/support/plugin/event-organiser)
-------------------------------------------------------------- */

#wp-calendar caption {
	background-color:#31322F;
	color:#f9f6ef;
	text-transform: uppercase;
	font-size:18px;
	font-size:1.125rem;
	padding-top:16px;
	padding-top:1rem;
}

#wp-calendar table {
	max-width:90%;
}

#wp-calendar table > th, tr, td {
	border:1px solid #b8b173;
	padding:4px 2px;
	text-align:center;
}

#wp-calendar thead {
	background-color:#035642;
	color:#FFFFFF;
}

#wp-calendar thead th {
	padding:4px 2px;
	text-align: center;
}

#wp-calendar tbody {
	background-color:#f9f6ef;
	color:#252624;
}

#wp-calendar tbody tr td.event {
	background-color:#EEE9C9;
}

#wp-calendar tbody tr td.event a {
	display:block;
}

#wp-calendar tbody tr td.today {
	background-color:#645C49;
	color:#F9F6EF;
}

#wp-calendar tbody tr td.today a {
	color:#FFFFFF;
}

#wp-calendar tfoot td {
	background-color:#31322F;
	border:none;
}

#wp-calendar tfoot a {
	background-color:#31322F;
	color:#f9f6ef;
	padding: 3px 10px;
	text-decoration:underline;
	display:block;
}

#wp-calendar tfoot td#eo-widget-prev-month a {
	text-align:left;
}

#wp-calendar tfoot td#eo-widget-next-month a {
	text-align:right;
}

table#wp-calendar {
	margin:2em 0 1.6em 0;
	margin:2rem 0 1.6rem 0;
}


/* Upcoming events widget */

#eo_events_agenda_widget-4 .agenda-nav {
	display:none;
}

#eo_events_agenda_widget-4 .eo-agenda-widget ul.dates {
    	border-bottom:none;
}

#eo_events_agenda_widget-4 .eo-agenda-widget li.event {
    	padding: 5px 0px 5px 15px;
	margin-top:5px;
    	background:#F9F6EF;
    	border-radius:0;
    	opacity:1;
    	color:#252624;
}


#eo_events_agenda_widget-4 .eo-agenda-widget li.event:hover {
	background-color:#B8B173;
}

#eo_events_agenda_widget-4 .eo-agenda-widget li.date {
    	border-top:none;
    	padding:0;
}

#eo_event_list_widget-2 ul {
    padding: 0px;
    list-style-type: none;
}

ul.eo-events li {
    list-style-type: none;
}

	/* Single Event Page */
	
.eo-event-meta {
	margin-bottom: 25px;
	width: 100%;	
}

.eo-event-meta .eo-detail {
	width: 100%;
	margin: 10px 0;
}

.eo-event-meta .eo-detail:nth-child(1) { /* Target the first line to have Google Calendar link display inline */
	display: inline;	
}

.eo-event-meta .eo-google-cal {
	display: inline;
	float: right;
}

.eo-event-meta .eo-google-cal a {
	text-decoration: none;	
}

.eo-event-meta .eo-detail .eo-label {
	width: 85px;
	text-align: right;
	display: inline-block;
	font-weight: 800;
}

.eo-event-meta .eo-detail .eo-text {
	display: inline-block;
	margin-left: 10px;
}

.eo-category {
	margin-left: 95px;
	min-height: 20px;	
}

.eo-category a {
	border-radius: 4px;
	box-shadow: inset 0 0 1px rgba(0,0,0,0.5);
	cursor: pointer;
	display: inline-block;
	line-height: 2em !important;
	margin: 1px 0;
	padding: 0 0.5em !important;
	text-shadow: 0 1px 0 #fff;
	text-transform: uppercase;
	white-space: nowrap;
	color: #666 !important;
	text-decoration: none !important;
}

.eo-category a:hover, .eo-tags a:hover {}

.eo-category a:hover {
	background-color: #e0efff;
	border-color: #e0efff;
	box-shadow: inset 0 0 2px rgba(0,0,0,0.3);
	color: #000 !important;
}

.eo-tags {
	margin-left: 95px;
	min-height: 20px;	
}

.eo-tags a {
	border-radius: 4px;
	cursor: pointer;
	display: inline-block;
	line-height: 1.5em !important;
	margin: 1px 0;
	padding: 0 0.5em !important;
	text-transform: lowercase;
	white-space: nowrap;
	color: #666 !important;
	text-decoration: none !important;
}

.eo-tags a:hover {
	background-color: #e0efff;
	border-color: #e0efff;
	box-shadow: inset 0 0 2px rgba(0,0,0,0.3);
	color: #000 !important;
}

	/* EO Event List Widget */
.EO_Event_List_Widget ul li a {
	padding: 0 !important;	
}


/* Output on single pages */

header.entry-header {
	margin-left:0;
	margin-right:0;
	padding-bottom:1em;
	padding-bottom:1rem;
}

ul.eo-event-meta, ul.eo-events-widget {
	list-style-type:none;
	padding-top:1em;
	padding-top:1rem;
	padding-left:0;
}

ul.eo-event-meta li, ul.eo-events-widget li {
	line-height:24px;
	line-height:1.5rem;
}
ul.eo-events-widget li i {
	display: none;	
}
ul.eo-events-widget {
	font-style:italic;
}
ul.eo-events-widget li a strong {
	font-style:normal;	
}


/* Slider plugin (Meta Slider, http://wordpress.org/plugins/ml-slider/)
-------------------------------------------------------------- */
.metaslider h1 {
	color:#FFFFFF;
	padding:0.5em 3.75em;
	padding:0.5rem 3.75rem;
	background-color:#035642;
	float:left;
	margin-top:0;
}

.metaslider .caption-wrap {
   	width: 100% !important;
	max-width: 100% !important;
	height:2.5em;
	height:2.5rem !important;
	bottom:0;
	opacity: 1;
	left:0;
}

#captionOne {
	 display:inline;
	 width:24.25%;
	 float:left;
	 background:none;
	 color:red;
	 z-index:4;
	 font-size:27px;
}
.metaslider .caption,
.metaslider .cs-title,
.metaslider .nivo-caption {
    	bottom:0;
    	right:0;
	left:0;
	height:2.5em;
	height:2.5rem;
	margin:0;
	
}

.rslides img {
    height:31.25em;
    height:31.25rem;
}

.rslides_nav {
    	background-color: #035642  !important;
	color:#FFFFFF;
    	padding: 5px;
}

.rslides_nav.prev, .rslides_nav.next {
    color: #FFFFFF;
}

.rslides li {
	z-index: 0;	
}

.rslides_tabs li {
	z-index: 3 !important;
	background-color: #4A783A;
}

.metaslider ul li {
}

.rslides_tabs li {
	height:2.75rem;
	padding:0;
}

.rslides_tabs li a {
	min-width: 100%;
	padding: 0px; 
	height:inherit;
	z-index:3;
}
.rslides_tabs li:hover, .rslides_tabs  li.rslides_here, .rslides_tabs li:focus {
	height: 66px !important;
	/* background:#245E10; */
	margin-top:-22px;
	top:-22px;
}

.rslides_tabs .captionHead {
	padding-left:0.25rem;
	font-size: 0.87rem;
}
.rslides_tabs .captionTag {
	clear:both;
	font-size: 0.70rem;	
	padding-left:0.25rem;
	display:block;
}
.rslides_tabs .captionSub {
	font-size: 0.70rem;
	padding-left:0.25rem;
	display:none;
}

.rslides_tabs li:hover .captionSub, .rslides_tabs li.rslides_here .captionSub {
	display:block;
	animation: fadein 0.75s;
    -moz-animation: fadein 0.75s; /* Firefox */
    -webkit-animation: fadein 0.75s; /* Safari and Chrome */
    -o-animation: fadein 0.75s; /* Opera */
}

.rslides_tabs li:hover .captionHead, .rslides_tabs li.rslides_here .captionHead {
	font-weight:600;
}

.metaslider .rslides_nav a {
	color: #FFFFFF;
}	

#metaslider_container_11259 .caption {
	background-color:#035642;
	color:#ffffff;
	font-size:0.8em;
}

/* Featured area */

#featured {
	border-bottom:none;
	border-left:none;
	border-right:none;
    	max-width: 72%;
		min-width:  620px;
    	border-radius: 0;
    	float: right;
		margin-top:2.5rem;
		padding-bottom: 1.5rem !important;
		border: none !important;
}

#featured p {
	padding:0.5em 3.5em;
	padding:0.5rem 3.5rem;
	margin:0;
	color:#FFFFFF;
	text-align:left !important;
}

#featured .grid {
	float:none;
	margin-bottom:0;
}


/* [expand] shortcode plugin (Collapse-O-Matic, http://wordpress.org/support/plugin/jquery-collapse-o-matic)
-------------------------------------------------------------- */

.collapseomatic {
	border:1px solid #B8B173;
	display:block;
	padding:0.375em;
	padding:0.375rem;
	font-weight:normal;
	font-size:18px;
	font-size:1.125rem;
	color:#4B473C;
	margin-bottom:0.5em;
	margin-bottom:0.5rem;
	clear: both;
	background-image:none;
    	background-color: #f9f6ef;
}

.colomat-visited:after{
        font-family: 'FontAwesome';
        top:0;
        left:10px;
	float:right;
  	content: "\f0fe";
	color: #645c49;
}

.colomat-hover {
	text-decoration: none;
	color:#645C49;
}

.colomat-close:after {
        font-family: 'FontAwesome';
        top:0;
        left:10px;
	float:right;
  	content: "\f146";
	color: #645c49;
}

.colomat-close {
	background-image:none;
}

.collapseomatic_excerpt, .collapseomatic_content {
	padding:20px;
	border:1px solid #B8B173;
    	margin-left: 0;
   	margin-top: -9px;
}

.collapseall:hover, .expandall:hover {
	text-decoration: none;
}


/* Feature a page plugin (Feature a Page, http://mrwweb.com/feature-a-page-widget-plugin-wordpress/)
-------------------------------------------------------------- */

.fpw-page-title {
	display:none;
}

img.attachment-fpw_big {
	margin-left:auto;
	margin-right:auto;
}



/* Column Shortcodes plugin (Column Shortcodes, http://www.codepress.nl/plugins/)
-------------------------------------------------------------- */

.post-entry .one_half {
    width: 45%;
    margin-right: 5%;
}

footer .one_half {
    width: 45%;
    margin-right: 5%;
    margin-top: -18px;
	margin-bottom: -18px;
}

.post-entry .two_third {
    width: 61.6%;
    margin-right: 5%;
}

.post-entry .one_third {
    width: 30%;
    margin-right: 3.3%;
}

/* Slick Contact Form
-------------------------------------------------------------- */

#dc-contact-2 .dc-contact-content .slick-form li.text-row {
	background-image:none;
	background-color:#FFFFFF;
}

#dc-contact-2 .dc-contact-content .slick-form li.input-row {
	background-image:none;
	background-color:#FFFFFF;
}

#dc-contact-2 .dc-contact-content .slick-form li.text-area {
	background-image:none;
	background-color:#FFFFFF;
}

#dc-contact-2 .dc-contact-content .slick-form .text-input {
	background-image:none;
	background-color:#FFFFFF;
}

#dc-contact-2 .tab {
    border: 0;
    cursor: pointer;
	font-size:14px;
	font-size:0.875rem;
    line-height:14px;
    line-height:0.875rem;
    background-color:#645C49;
    color:#FFFFFF;
    padding: 12px 15px;
    font-weight: bold;
}



/* Contact Form 7
-------------------------------------------------------------- */

.wpcf7-form .control-group p {
	line-height: 1px;
	margin: 0;
}

.wpcf7-form input {
	padding: 0em 0.5em;
	padding: 0rem 0.5rem;
	border-radius:0;
	height: 1.875em;
	height: 1.875rem;
}

.wpcf7-form option {
	padding:0.25em;
	padding:0.25rem;
	border-radius:0;
}

.wpcf7-form .controls span {
	font-size: 0.8em;
	font-size: 0.8rem;
	color:#549C3D;
}

.wpcf7-form label {
	font-weight:normal;
	color:#035642;
}



/* 24-hour chat CSS fixes
-------------------------------------------------------------- */
#qpchatwidget {
	width:100%;
}

.qp_question {
    float: none;
    width: 100%;
}

.qp_send_button {
    padding-right: 8%;
}

.qp_question_input_container {
    width: 100%;
}

.qp_question_input_area {
    width: 100%;
}

.qp_librarian_typing_message {
    width: 98%;
}

.qp_question_input_box {
    float: left;
    width: 85%;
}
@keyframes fadein {
	from {
		opacity: 0;	
	}
	to {
		opacity: 1;
	}
}
@-moz-keyframes fadein { /* Firefox */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-webkit-keyframes fadein { /* Safari and Chrome */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-o-keyframes fadein { /* Opera */
    from {
        opacity:0;
    }
    to {
        opacity: 1;
    }
}